{% extends "base.html.twig" %}

{% block title %}
    Modify Bike
{% endblock title %}

{% block body %}

{{form_start(form)}}
{{form_widget(form)}}
<button class="btn btn-primary">Modify</button>
{{form_end(form)}}

{% endblock body %}